# Project Task Stage Allow Timesheet

Allows to tell that a task stage is opened for timesheets

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To configure this module, you need to:

. Go to Project -> Settings -> Stages (Debug mode needed) . Check the “Allow Timesheet” checkbox to allow timesheet encoding for the tasks which are in the current stage

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ACSONE SA/NV

## Contributors

- Acsone
  - Benjamin Willig <benjamin.willig@acsone.eu>
  - Maxime Franco <maxime.franco@acsone.eu>
- Numigi (tm) and all its contributors (https://bit.ly/numigiens)
- CorporateHub
  - Alexey Pelykh <alexey.pelykh@corphub.eu>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/timesheet project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.